.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel{
display:none;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .date {
 display: none;
}

.WaGadgetBlog .boxBodyInfoOuterContainer .postedOn:before {
content: '';
margin-right: 0px;
}

.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle {
    font-size: 14pt;
}

/* top level menu text and background colour, height and padding */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a
{
	height: 20px;
	padding: 15px 30px 20px 0px;
}

/* change social media icons to white */
.WaGadgetSocialProfile.gadgetThemeStyle li a {
    color: #ffffff;
}

/* disable facebook or google login */
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 

/* change login logo to button with text */
.WaGadgetLoginButton .authenticated .loginLink, .WaGadgetLoginForm .authenticated .loginLink {
width: 150px;
height: 50px;
}
.WaGadgetLoginButton .authenticated .loginLink:before, .WaGadgetLoginForm .authenticated .loginLink:before {
font: normal 25px/50px 'Ubuntu';
content: 'Profile';
}
.WaGadgetLoginButton .loginLink, .WaGadgetLoginForm .loginLink {
width: 150px;
height: 50px;
}
.WaGadgetLoginButton .loginLink:before, .WaGadgetLoginForm .loginLink:before {
font: normal 25px/50px 'Ubuntu';
   content: 'Login';
}

/* layout styling bizdir */

.three-col-borders td.WaLayoutItem {
  border: 1px solid #ccc;
  padding: 15px;
  vertical-align: top;
}